@charset "euc-jp";
.c-button__group .c-button {background:#222;}
.c-button__group .c-button:hover {background:#999}
.shop_title.p-shop__title {display:block; height:75px; text-indent:-9999px; background-image:url(https://img21.shop-pro.jp/PA01445/202/PA01445202.png); background-size:contain; background-position:center top; background-repeat:no-repeat;}
.p-page__title {font-size:28px; letter-spacing:4px; font-family:'Noto Serif JP', serif;}
.c-alert {padding:0; color:#111; background:none;}
/*戻るボタン*/
.c-button {box-shadow:none; background:#eee; transition:all .3s ease-in;}
.c-button:hover {background:#111; color:#fff;}
.c-button,
.c-button:link,
.c-button:hover,
.c-button:active,
.c-button:visited {border:1px solid #ccc;}

/*注意書き*/
.contact {margin:40px 0 20px; padding:12px 12px; font-size:16px; text-align:center; border:#ddd double 3px;}
.contact a {font-weight:700;}
.contact p .tel {font-size:24px; font-weight:700;}
.contact p .time {font-size:14px;}
